Bug 1888223 - [DOCS] The documentation on how to install RHOCP 4.4 on RHOSP without Floating IPs does not mention steps to perform the same
Summary: [DOCS] The documentation on how to install RHOCP 4.4 on RHOSP without Floatin...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Max Bridges
QA Contact: Xiaoli Tian
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-14 12:48 UTC by Nikhil Joshi
Modified: 2021-02-23 15:52 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-23 15:47:25 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Nikhil Joshi 2020-11-11 09:19:31 UTC
Hello Team,

Any update on this?

Regards,
Nikhil Joshi

Comment 3 Nikhil Joshi 2020-12-01 08:27:53 UTC
Hello Team,

Any updates on this?

Regards,
Nikhil Joshi

Comment 5 Nikhil Joshi 2020-12-29 16:09:19 UTC
Hello Team,

Any updates on this?

Regards,
Nikhil Joshi

Comment 6 Nikhil Joshi 2021-01-27 14:15:14 UTC
Hello Team,

Any updates on this?

Regards,
Nikhil Joshi

Comment 7 Nikhil Joshi 2021-02-10 08:38:24 UTC
Hello Team,

Requesting an update on this.

Regards,
Nikhil Joshi

Comment 8 Max Bridges 2021-02-23 15:47:25 UTC
This feature was not officially supported and documented until OCP 4.6. Closing this BZ.

Comment 9 Max Bridges 2021-02-23 15:52:07 UTC
While it is possible with some work to complete a cluster installation without FIPs prior to 4.6, which is all that's promised in the 4.4 docs, there wasn't a supported path to do it.

4.6 docs: https://docs.openshift.com/container-platform/4.6/installing/installing_openstack/installing-openstack-installer-custom.html#installation-osp-accessing-api-no-floating_installing-openstack-installer-custom


Note You need to log in before you can comment on or make changes to this bug.